using Microsoft.AspNetCore.Mvc;
using System.Data;
using System.Text.Json;

namespace NeDvachAPI.Controllers
{
    [ApiController]
    [Route("[controller]")]
    public class DeletePostController : ControllerBase
    {
        [HttpDelete("{id}")]
        public JsonResult Get(string id)
        {
            DBchat.DeletePost(id);
            return new JsonResult("Deleted Successfully!");

        }
    }
}
